--[[
	Bongos_Actionbar Localization
--]]

--Stance IDs
--Names of stances, should be what people call them
BONGOS_STANCES = {
	['DRUID'] = {'Bear', 'Aquatic', 'Cat', 'Travel', 'Moonkin', 'Flight', 'Prowl'},
	['ROGUE'] = {'Stealth'},
	['WARRIOR'] = {'Battle', 'Defensive', 'Berserker'},
	['PRIEST'] = {'Shadowform'},
}

--[[ UI Component names ]]--

BONGOS_ROWS = "Rows"
BONGOS_SIZE = "Size"
BONGOS_ONE_BAG = "One Bag"
BONGOS_VERTICAL = "Vertical"

--[[ Buff/Spell Names ]]--

BONGOS_DRUID_PROWL = "Prowl" --Name of the buff you get when prowling
BONGOS_PRIEST_SHADOWFORM = "Shadowform" --Name of the buff you get when in shadowform

--[[ Keybindings ]]--

BINDING_HEADER_BGPAGE = "Bongos Paging"
BINDING_HEADER_BQUICKPAGE = "Quick Paging"
BINDING_HEADER_BBARS = "Bongos Bar Visibility"

BINDING_NAME_BMENUBAR_TOGGLE = "Toggle the MenuBar"
BINDING_NAME_BBAGBAR_TOGGLE = "Toggle the BagBar"

--some german localization, thanks to Archiv
if GetLocale() == "deDE" then
	BINDING_HEADER_BQUICKPAGE = "Schnelles Paging"
	BINDING_HEADER_BBARS = "Bongos Bar Transparent"

	BINDING_NAME_BMENUBAR_TOGGLE = "Verstecke/Zeige die Men\195\188bar"
	BINDING_NAME_BBAGBAR_TOGGLE = "Verstecke/Zeige die Taschen Bar"
end